.mpu1-mob-iarc {
	background: url(https://as01.epimg.net/img/txt_publi.svg) no-repeat center 3px #fff;
    background-size: 40px 9px;
    padding: 15px 0 15px 0;
    margin: 1em 0 1em 0;
    text-align: center;
    border: 1px solid #e4e4e4;
}

.mpu1-mob-iarc-black {
    background: url(https://as01.epimg.net/img/txt_publi.svg) no-repeat center 0px;
    background-size: 40px 9px;
    padding: 15px 0 15px 0;
    margin: 1em 0 1em 0;
    text-align: center;
}

.mpu1-desk-iarc {
	background: url(https://as01.epimg.net/img/txt_publi.svg) no-repeat center 3px #fff;
    background-size: 40px 9px;
    padding: 15px 0 15px 0;
    margin: 1em 0 1em 0;
    text-align: center;
}

.mpu1-desk-iarc-black {
    background: url(https://as01.epimg.net/img/txt_publi.svg) no-repeat center 0px;
    background-size: 40px 9px;
    padding: 15px 0 15px 0;
    margin: 1em 0 1em 0;
    text-align: center;
}

.ldb-desk-iarc {
    background: url(https://as01.epimg.net/img/txt_publi.svg) no-repeat center 3px #fff;
    background-size: 40px 9px;
    padding: 15px 0 0px 0;
    text-align: center;
}

.ldb-desk-iarc-black {
    background: url(https://as01.epimg.net/img/txt_publi.svg) no-repeat center 0px;
    background-size: 40px 9px;
    padding: 15px 0 0px 0;
    text-align: center;
}


.ldb-mob-iarc {
    background: url(https://as01.epimg.net/img/txt_publi.svg) no-repeat center 3px #fff;
    background-size: 40px 9px;
    padding: 15px 0 0px 0;
    text-align: center;
}

.ldb-mob-iarc-black {
    background: url(https://as01.epimg.net/img/txt_publi.svg) no-repeat center 0px;
    background-size: 40px 9px;
    padding: 15px 0 0px 0;
    text-align: center;
}